Subject: Wednesday at Kings

From: Jonathan Connor <[email-masked]>
Date: Tue, 7 Mar 1995 14:52:04 +0000 (GMT)

Forwarded message:
Delivery-Date: Mon, 6 Mar 1995 18:45:38 +0000
Message-Id: <21053.9503061840@tcibm2>
From: [email-masked]
Subject: Wednesday at Kings --- revised programme
To: [email-masked] (Jonathan Connor), 
    [email-masked] (M. A. ROBB), [email-masked], 
    [email-masked], [email-masked]
Date: Mon, 6 Mar 1995 18:40:52 +0000 (GMT)
Content-Type: text
Content-Length: 1642

Royal Society of Chemistry
Theoretical Chemistry Group
Spring Meeting --- March 8th 1995

King's College, London

    ------------------------------------------------------------------------

Programme:

1330
     Chairman's Introduction, J. N. L. Connor (University of Manchester)

1340
     A Density Functional Model of Solvation, Richard Hall (University of
     Manchester).

1405
     Theoretical Study of non-conjugated enone rearrangements, Sarah Wilsey
     (King's College, London).

1430
     The Calculation of Magnetisabilities and Nuclear Shielding Tensors with
     Density Functional Theory, Aaron M. Lee (University of Cambridge).

1455
     Theoretical Study of ground and excited state isomerization and
     Fragmenation reactions of Ketene, Naoko Yamamoto (King's College, London).

1520
     Tea

1600
     Assessment of the Langevin dipoles solvation model for Hartree Fock
     wavefunctions, N. O. J. Malcolm (University of Manchester).

1625
     Time-Dependent Quantum Dynamics of Reactive Scattering: Li + HF -> LiF +
     H, Fahrettin Gogtas (University of Bristol).

1650
     Spin-Correlation effects in Radiation Chemistry, Charlotte Bolton (King's
     College, London).

1715
     Close

    ------------------------------------------------------------------------

    ------------------------------------------------------------------------

-- 
Dr. Peter J. Knowles                        | [email-masked]
School of Chemistry and Molecular Sciences, |
University of Sussex,                       | Phone: +44-1273-678624
Falmer, Brighton, BN1 9QJ, UK.              | Fax:   +44-1273-677196

-- 
******************************************************************************
 Professor J.N.L. Connor,     Phone(direct line): 061-275-4693 (national)
 Department of Chemistry,                     :+44-61-275-4693 (international)
 University of Manchester,
 Manchester M13 9PL,            Phone(secretary): 061-275-4686 or 4600
 England.                                    Fax: 061-275-4734 or 4598  
******************************************************************************